layout grid
#launch nmail
#launch gomuks
#####################launch newsboat
#launch pyradio
#####################launch goradion -s ~/.config/pyradio/stations.csv
#####################launch ncmpcpp
#launch mocp




#layout grid
#launch nmail


new_tab mail
launch nmail

new_tab whatsapp
launch nchat

new_tab rss
launch newsboat

new_tab music
launch rmpc
#launch ncmpcpp

new_tab radio
launch pyradio

#new_tab other
#cd /home/crud/Загрузки/
#launch fish
#enabled_layouts tall:bias=50;full_size=1
#layout tall

